#{extends 'border.html'/}
<div class="container">
#{form @admin.KomoditasCtr.editTemplateKontrakSubmit(), method:'POST', class:'form-horizontal'}

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.detail(dok.komoditas_id)}">&{'detail_komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.detail(dok.komoditas_id)}">&{'template_kontrak.label'}</a></li>
				<li class="active">&{'ubah.label'} &{'template_kontrak.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
				#{saveButton/}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					<input type="hidden" name="dok.id" value="${dok.id}"/>
				    <input type="hidden" name="dok.komoditas_id" value="${dok.komoditas_id}"/>
				
				    <div class="form-group">
				        <label class="col-md-2 control-label">&{'jenis_dokumen.label'}</label>
				        <div class="col-md-8">
				            <input type="text" class="form-control" name="dok.jenis_dokumen" value="${dok.jenis_dokumen}" readonly>
				        </div>
				    </div>
				
				    <div class="form-group">
				        <label class="col-md-2 control-label">&{'template.label'}</label>
				        <div class="col-md-8">
				            <textarea rows="30" name="dok.template" id="template" class="form-control">${dok.template}</textarea>
				        </div>
				    </div>
				</div>
			</div>
		</div>
	</div>
	
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'template');
</script>
#{/set}